CVE Vulnerabilities

CVE-2008-4017

Published: Jan 14, 2009 | Modified: Oct 23, 2012
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the OC4J component in Oracle Application Server 10.1.2.3 allows remote attackers to affect confidentiality via unknown vectors.

Affected Software

Name Vendor Start Version End Version
Application_server Oracle 10.1.2.3 10.1.2.3

References